<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Employee extends Model
{
    /**
    * The attributes that aren't mass assignable.
    *
    * @var array
    */

    protected $fillable = [
        'name','firstname', 'email',  'phone_number', 'address', 
        'age', 'gender', 'birthdate', 'place_birth', 'date_hired', 'department_id',	
        'department_name',	'insurance','marital_status',
        'position'	,'profile_picture',	'status',	'user_id',
    ];

    public function department()
    {
        return $this->belongsTo('App\Department');
    }

    public function salaries()
    {
        return $this->hasMany('App\Salary');
    }
}
