<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateEmployeesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('employees', function (Blueprint $table) {
            $table->increments('id', true);
            $table->string('name');
            $table->string('firstname');
            $table->string('email')->unique();
            $table->string('phone_number');
            $table->mediumText('address');
            $table->integer('age');
            $table->char('gender', 1);
            $table->date('birthdate');
            $table->string('place_birth');
            $table->date('date_hired');
            $table->integer('department_id');
            $table->string('department_name');
            $table->integer('insurance');
            $table->string('marital_status');
            $table->string('position');
            $table->string('profile_picture')->nullable();
            $table->integer('status');
            $table->integer('contract')->nullable();
            $table->integer('user_id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('employees');
    }
}
