<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSalariesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('salaries', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->integer('employee_id');
            $table->string('employee_name');
            $table->string('employee_firstname');
            $table->string('employee_email');
            $table->string('employee_phone');
            $table->string('employee_address');
            $table->float('salary_net');
            $table->float('seniority_bonus')->nullable();
            $table->float('risk_bonus')->nullable();
            $table->float('allowance')->nullable();
            $table->float('conveyance')->nullable();
            $table->float('employee_salary');
            $table->string('month');
            $table->string('year');
            $table->integer('status');
            $table->integer('user_id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('salaries');
    }
}
