<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateDeedsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('deeds', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->integer('employee_id');
            $table->string('employee_name');
            $table->string('employee_firstname');
            $table->string('employee_email');
            $table->string('employee_phone');
            $table->string('employee_address');
            $table->integer('typeContract_id');
            $table->string('typeContract_title')->nullable();
            $table->date('start_date');
            $table->date('end_date');
            $table->mediumText('hire_comment')->nullable();
            $table->integer('status')->nullable();
            $table->integer('user_id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('deeds');
    }
}
