{{-- \resources\views\departments\create.blade.php --}}
@extends('layouts.app')

@section('title', '| Editer Déduction')

@section('content')

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-plus-square'></i> Ajouter Déduction
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-plus-square'></i> Editer Déduction</li>
      </ol>
    </section>

<!-- Main content -->
          <section class="content">
            <div class='col-lg-8 col-lg-offset-2'>
                  <div class="box box-primary">
                      <div class="box-header with-border">
                        <h3 class="box-title"><i class='fa fa-plus-square'></i> Editer Déduction</h3>
                      </div>
                      <!-- /.box-header -->
                      <!-- form start -->
                      {{ Form::model($deduction, array('route' => array('deductions.update', $deduction->id) , 'method' => 'PUT', 'enctype' => 'multipart/form-data')) }}{{-- Form model binding to automatically populate our fields with user data --}}
                      <div class="box-body">
                        
                        <div class="row">
                          <div class="col-md-12">

                              <div class="form-group">
                                {{ Form::label('employee_name', 'Nom Employé') }}
                                {{ Form::text('employee_name', $name, array('class' => 'form-control')) }}
                              </div>
                            </div>

                              <div class="col-md-6">

                               <div class="form-group">
                                {{ Form::label('reason', 'Morif de Déduction') }}
                                {{ Form::text('reason', null, array('class' => 'form-control')) }}
                              </div>

                              <div class="form-group">
                                {{ Form::label('year', 'Année') }}<br>
                                {{ Form::text('year',null, array('class' => 'form-control')) }}
                              </div>

                            </div>

                            <div class="col-md-6">

                                <div class="form-group">
                                {{ Form::label('deduction_amount', 'Montant à déduire') }}
                                {{ Form::text('deduction_amount', null, array('class' => 'form-control')) }}
                              </div>

                              <div class="form-group">
                                {{ Form::label('month', 'Mois') }}<br>
                                {{ Form::text('month',null, array('class' => 'form-control')) }}
                              </div>

                            </div>

                            <div class="col-md-12">

                              <div class="form-group">
                                    {{ Form::label('deduction_comment', 'Commentaire') }}<br>
                                    {{ Form::textarea('deduction_comment',null, array('class' => 'form-control')) }}
                              </div>


                              <h5><b>Status</b></h5>
                              <div class="radio-group">
                                @if ($deduction->status == 1)
                                {{ Form::radio('status', 1,true)}} {{ Form::label('status', 'Actif') }}
                                {{ Form::radio('status', 0,false) }} {{ Form::label('status', 'Inactif') }}
                                @else
                                {{ Form::radio('status', 1,false)}} {{ Form::label('status', 'Actif') }}
                                {{ Form::radio('status', 0,true) }} {{ Form::label('status', 'Inactif') }}
                                @endif
                                
                              </div>

                            </div>

                          </div>
                          
                      </div>
                      <!-- /.box-body -->

                    <div class="box-footer">
                      {{ Form::submit('Editer la Déduction', array('class' => 'btn bg-olive btn-block')) }}
                    </div>
                  {{ Form::close() }}
                </div>
                <!-- /.box -->
            </div>
          </section>
          <!-- /.content -->

@endsection
