{{-- \resources\views\users\create.blade.php --}}
@extends('layouts.app')

@section('title', '| Editer Employé')

@section('content')

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-user-plus'></i> Editer Employé
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-user-plus'></i> Editer Employé</li>
      </ol>
    </section>

<!-- Main content -->
    <section class="content">
      @include('inc.messages')
      <div class='col-md-8 col-md-offset-2'>
            <div class="box box-primary">
                <div class="box-header with-border">
                  <h3 class="box-title"><i class='fa fa-user-plus'></i> Editer Employé {{$employee->name}}</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                {{ Form::model($employee, array('route' => array('employees.update', $employee->id) , 'method' => 'PUT', 'enctype' => 'multipart/form-data')) }}{{-- Form model binding to automatically populate our fields with user data --}}
                <div class="box-body">

                  <div class="row">
                    <div class="col-md-6">

                      <div class="form-group">
                        {{ Form::label('name', 'Nom') }}
                        {{ Form::text('name', null, array('class' => 'form-control')) }}
                      </div>

                      <div class="form-group">
                            {{ Form::label('email', 'Email') }}
                            {{ Form::email('email', null, array('class' => 'form-control')) }}
                      </div>

                      <div class="form-group">
                            {{ Form::label('birthdate', 'Date de naissance') }}
                            {{ Form::date('birthdate',null, array('class' => 'form-control')) }}
                      </div>

                      <div class="form-group">
                        {{ Form::label('age', 'Age') }}
                        {{ Form::number('age', null , array('class' => 'form-control')) }}
                      </div>

                      <div class="form-group">
                        {{ Form::label('address', 'Adresse') }}
                        {{ Form::text('address', null , array('class' => 'form-control')) }}
                      </div>

                      <div class="form-group">
                        {{ Form::label('date_hired', 'Date d\'embauche') }}
                        {{ Form::date('date_hired', null , array('class' => 'form-control')) }}
                      </div>

                      <h5><b>Assuré(e)</b></h5>
                      <div class="radio-group">
                        @if(($employee->insurance ) == 1)
                            {{ Form::radio('insurance',1,true) }} {{ Form::label('insurance', 'Oui') }}
                            {{ Form::radio('insurance',0,false) }} {{ Form::label('insurance', 'Non') }}
                        @else
                            {{ Form::radio('insurance',1,false) }} {{ Form::label('insurance', 'Oui') }}
                            {{ Form::radio('insurance',0,true) }}  {{ Form::label('insurance', 'Non') }}
                        @endif
                      </div>

                    </div>

                    <div class="col-md-6">

                      <div class="form-group">
                        {{ Form::label('firstname', 'Prénoms') }}
                        {{ Form::text('firstname', null, array('class' => 'form-control')) }}
                      </div>

                      <div class="form-group">
                        {{ Form::label('phone_number', 'Numéro de Téléphone') }}
                        {{ Form::text('phone_number', null, array('class' => 'form-control')) }}
                      </div>


                        <div class="form-group">
                              {{ Form::label('place_birth', 'Lieu de naissance') }}<br>
                              {{ Form::text('place_birth',null, array('class' => 'form-control')) }}
                        </div>

                        <div class="form-group">
                              {{ Form::label('gender', 'Genre') }}<br>
                              {{ Form::select('gender',['M' => 'Masculin', 'F' => 'Féminin'],null, array('class' => 'form-control')) }}
                        </div>

                        <div class="form-group">
                              {{ Form::label('marital_status', 'Situation matrimoniale') }}<br>
                              {{ Form::select('marital_status',['Célibataire' => 'Célibataire', 'Marié(e)' => 'Marié(e)'],null, array('class' => 'form-control')) }}
                        </div>

                        <div class="form-group">
                            {{ Form::label('department_id', 'Département') }}
                            {{ Form::select('department_id', $departments, null, ['class' => 'form-control']) }}
                        </div>

                        <div class="form-group">
                              {{ Form::label('position', 'Position') }}<br>
                              {{ Form::text('position',null, array('class' => 'form-control')) }}
                        </div>

                        <div class="form-group">
                            {{ Form::label('profile_picture', 'Image de Profil') }}
                            {{ Form::file('profile_picture') }}
                        </div>
                    
                    </div>
                  </div>
                 

                </div>
                <!-- /.box-body -->

              <div class="box-footer">
                {{ Form::submit('Editer', array('class' => 'btn bg-olive')) }}
              </div>
            {{ Form::close() }}
          </div>
          <!-- /.box -->
      </div>
    </section>
    <!-- /.content -->

@endsection
