@extends('layouts.app')


@section('content')

<section class="content-header">
  <h1>
    <i class="fa fa-plus-square"></i> Planning
  </h1>
  <ol class="breadcrumb">
    <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
    <li class="active"><i class="fa fa-plus-square"></i> Planning </li>
  </ol>
</section>

<section class="content">
    @include('inc.messages')
    <div class="row">
        <div class="col-md-3">
        <div class="box box-solid">
            <div class="box-header with-border">
              <h3 class="box-title">Créer une Tâche</h3>
            </div>
            {!! Form::open(array('route' => 'events.store','method'=>'POST','files'=>'true')) !!}
            <div class="box-body">
              <div class="btn-group" style="width: 100%; margin-bottom: 10px;">
                <!--<button type="button" id="color-chooser-btn" class="btn btn-info btn-block dropdown-toggle" data-toggle="dropdown">Color <span class="caret"></span></button>-->
                <ul class="fc-color-picker" id="color-chooser">
                  <li><a class="text-aqua" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-blue" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-light-blue" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-teal" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-yellow" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-orange" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-green" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-lime" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-red" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-purple" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-fuchsia" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-muted" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-navy" href="#"><i class="fa fa-square"></i></a></li>
                </ul>
              </div>
              <!-- /btn-group -->
                <div class="form-group">
                    {!! Form::label('title','Libellé Tâche:') !!}
                    <div class="">
                    {!! Form::text('title', null, ['class' => 'form-control']) !!}
                    @if ($errors->has('title'))
                      {!! $errors->first('title', '<p class="alert alert-danger">:message</p>') !!}
                    @endif
                    </div>
                </div>

                <!--<div class="form-group">
                    {!! Form::label('employee_id','ID:') !!}
                    <div class="">
                    {!! Form::text('employee_id', null, ['class' => 'form-control']) !!}
                    @if ($errors->has('employee_id'))
                      {!! $errors->first('employee_id', '<p class="alert alert-danger">:message</p>') !!}
                    @endif
                    </div>
                </div>

                <div class="form-group">
                    {!! Form::label('employee_name','Nom Employé:') !!}
                    <div class="">
                    {!! Form::text('employee_name', null, ['class' => 'form-control']) !!}
                    @if ($errors->has('employee_name'))
                      {!! $errors->first('employee_name', '<p class="alert alert-danger">:message</p>') !!}
                    @endif
                    </div>
                </div>-->

                <div class="form-group">
                    {!! Form::label('employee_id','Nom Employé:') !!}
                    <div class="">
                    {!! Form::select('employee_id', $employees, null, ['class' => 'form-control']) !!}
                    @if ($errors->has('employee_id'))
                      {!! $errors->first('employee_id', '<p class="alert alert-danger">:message</p>') !!}
                    @endif
                    </div>
                </div>

                <div class="form-group">
                    {!! Form::label('start_date','Start Date:') !!}
                      <div class="">
                      {!! Form::date('start_date', null, ['class' => 'form-control']) !!}
                      @if ($errors->has('start_date'))
                          <span class="invalid-feedback" role="alert">
                              <strong>{{ $errors->first('start_date') }}</strong>
                          </span>
                      @endif
                  </div>
                </div>

                <div class="form-group">
                      {!! Form::label('end_date','End Date:') !!}
                      <div class="">
                      {!! Form::date('end_date', null, ['class' => 'form-control']) !!}
                        @if ($errors->has('end_date'))
                              <span class="invalid-feedback" role="alert">
                                  <strong>{{ $errors->first('end_date') }}</strong>
                              </span>
                          @endif
                    </div>
                </div>

                <div class="input-group-btn">
                  {!! Form::submit('Add Event',['class'=>'btn bg-olive']) !!}
                </div>
                <!-- /btn-group -->
        </div>
        {!! Form::close() !!}
    </div>
</div>

        <div class="col-md-9">
            <div class="box box-solid">
                <div class="box-header with-border">
                <h5 class="box-title">Détails de mon Planning</h5>
                </div>
                    <div class="box-body">
                    {!! $calendar->calendar() !!}
                    <!-- /.box-body -->
                    </div>
                </div>
        </div>
    </div>
</section>
@endsection

@push('script')
{!! $calendar->script() !!}
@endpush