@extends('layouts.app')

@section('title', '| Employés')

@section('content')

<!-- Content Header (Page header) -->
<section class="content-header">
  <h1>
    <i class="fa fa-users"></i> Employés
  </h1>
  <ol class="breadcrumb">
    <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
    <li class="active"><i class="fa fa-users"></i> Employés</li>
  </ol>
</section>

<div class="pad margin no-print">
  <div class="callout callout-info" style="margin-bottom: 0!important;">
    <h4><i class="fa fa-info"></i> Note:</h4>
    Dans le cas où l'employé ne se trouverais pas dans cette liste, vous devez d'abord l'inscrire avant de signaler l'incident
  </div>
</div>

    <!-- Main content -->
    <section class="content">
        @include('inc.messages')
        <div class="row">
            <div class="col-md-12">
                <div class="box box-solid">
                    <div class="box-header with-border">
                        <h3 class="box-title">Liste Des Employés</h3>
                        <a href="{{ route('roles.index') }}" class="btn btn-default pull-right">Rôles</a>
                        <a href="{{ route('permissions.index') }}" class="btn btn-default pull-right">Permissions</a>
                    </div>
                    <!-- /.box-header -->
                        <div class="box-body">
                            <table id="example1" class="table table-bordered table-striped">
                                <thead>
                                    <tr>
                                        <th>Nom et Prénom(s)</th>
                                        <th>Email</th>
                                        <th>Date d'embauche</th>
                                        <th>Départements</th>
                                        <th>Operations</th>
                                    </tr>
                                </thead>

                                <tbody>
                                    @foreach ($employees as $employee)
                                    <tr>

                                        <td>{{ $employee->name }} {{ $employee->firstname }}</td>
                                        <td>{{ $employee->email }}</td>
                                        <td>{{ $employee->date_hired }}</td>
                                        <td>{{ $employee->department_name}}</td>{{-- Retrieve array of roles associated to a user and convert to string --}}
                                        <td>
                                        <a href="{{ route('incident.create', $employee->id) }}" class="btn btn-xs btn-info pull-left" style="margin-right: 3px;"><i class="fa fa-check"></i> Selectionner</a>

                                        </td>
                                    </tr>
                                    @endforeach
                                </tbody>

                            </table>
                        </div>

                        <div class="box-footer">
                          <a href="{{ route('employees.create') }}" class="btn bg-olive">Ajouter Employé</a>
                        </div>
                </div>
            </div>
        </div>
        
    </section>
    <!-- /.content -->

@endsection
