{{-- \resources\views\users\create.blade.php --}}
@extends('layouts.app')

@section('title', '| Ajouter Incident')

@section('content')

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-user-plus'></i> Ajouter Incident
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-user-plus'></i> Ajouter Incident</li>
      </ol>
    </section>

<!-- Main content -->
    <section class="content">
      @include('inc.messages')
      <div class='col-md-8 col-md-offset-2'>
            <div class="box box-primary">
                <div class="box-header with-border">
                  <h3 class="box-title"><i class='fa fa-user-plus'></i> Ajouter Incident</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                {{ Form::open(array('url' => 'incidents', 'enctype' => 'multipart/form-data')) }}
                <div class="box-body">

                  <div class="row">
                      
                    <div class="col-md-12">
                        {{ Form::hidden('employee_id', $employee->id, array('class' => 'form-control')) }}

                      <div class="form-group">
                        {{ Form::label('employee_name', 'Nom de l\'Employé') }}
                        {{ Form::text('employee_name', $name, array('class' => 'form-control')) }}
                      </div>

                    </div>

                      <div class="col-md-6">

                        <div class="form-group">
                            {{ Form::label('typeIncident_id', 'Type de l\'Incident') }}
                            {{ Form::select('typeIncident_id', $typeincidents, null, ['class' => 'form-control']) }}
                      </div>

                      <div class="form-group">
                        {{ Form::label('date_incident', 'Date de l\'incident') }}
                        {{ Form::date('date_incident', $date, array('class' => 'form-control')) }}
                      </div>

                    </div>

                    <div class="col-md-6">

                      <div class="form-group">
                          {{ Form::label('incident_name', 'Nom de l\'incidence') }}<br>
                          {{ Form::text('incident_name','', array('class' => 'form-control')) }}
                      </div>

                      

                      <div class="form-group">
                          {{ Form::label('duration', 'Durée') }}<br>
                          {{ Form::text('duration','', array('class' => 'form-control')) }}
                      </div>
                    
                    </div>

                    <div class="col-md-12">

                      <div class="form-group">
                              {{ Form::label('description', 'Description') }}
                              {{ Form::textarea('description', '', array('class' => 'form-control')) }}
                          </div>

                        <h5><b>Status</b></h5>
                        <div class="radio-group">
                          {{ Form::radio('status', 1,true)}} {{ Form::label('status', 'Actif') }}
                          {{ Form::radio('status', 0) }} {{ Form::label('status', 'Inactif') }}
                          
                        </div>
                    </div>
                  </div>
                 

                </div>
                <!-- /.box-body -->

              <div class="box-footer">
                {{ Form::submit('Ajouter Incident', array('class' => 'btn bg-olive')) }}
              </div>
            {{ Form::close() }}
          </div>
          <!-- /.box -->
      </div>
    </section>
    <!-- /.content -->

@endsection
