{{-- \resources\views\users\create.blade.php --}}
@extends('layouts.app')

@section('title', '| Editer Incident')

@section('content')

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-user-plus'></i> Editer Incident
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-user-plus'></i> Editer Incident</li>
      </ol>
    </section>

<!-- Main content -->
    <section class="content">
      @include('inc.messages')
      <div class='col-md-8 col-md-offset-2'>
            <div class="box box-primary">
                <div class="box-header with-border">
                  <h3 class="box-title"><i class='fa fa-user-plus'></i> Editer Incident</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                {{ Form::model($incident, array('route' => array('incidents.update', $incident->id) , 'method' => 'PUT', 'enctype' => 'multipart/form-data')) }}{{-- Form model binding to automatically populate our fields with user data --}}
                <div class="box-body">

                  <div class="row">
                    <div class="col-md-12">

                      <div class="form-group">
                        {{ Form::label('employee_name', 'Nom de l\'Employé') }}
                        {{ Form::text('employee_name', $name, array('class' => 'form-control')) }}
                      </div>

                    </div>

                      <div class="col-md-6">

                      <div class="form-group">
                            {{ Form::label('typeIncident_id', 'Type de l\'Incident') }}
                            {{ Form::select('typeIncident_id', $typeincidents, null, ['class' => 'form-control']) }}
                      </div>

                      <div class="form-group">
                        {{ Form::label('date_incident', 'Date de l\'incident') }}
                        {{ Form::date('date_incident', null, array('class' => 'form-control')) }}
                      </div>

                    </div>

                    <div class="col-md-6">
                      
                      <div class="form-group">
                          {{ Form::label('incident_name', 'Nom de l\'incidence') }}<br>
                          {{ Form::text('incident_name',null, array('class' => 'form-control')) }}
                      </div>

                      

                      <div class="form-group">
                          {{ Form::label('duration', 'Durée') }}<br>
                          {{ Form::text('duration',null, array('class' => 'form-control')) }}
                      </div>
                    
                    </div>

                    <div class="col-md-12">
                      <div class="form-group">
                              {{ Form::label('description', 'Description') }}
                              {{ Form::textarea('description', null, array('class' => 'form-control')) }}
                          </div>

                        <h5><b>Status</b></h5>
                        <div class="radio-group">
                          @if ($incident->status == 1)
                          {{ Form::radio('status', 1,true)}} {{ Form::label('status', 'Actif') }}
                          {{ Form::radio('status', 0,false) }} {{ Form::label('status', 'Inactif') }}
                          @else
                          {{ Form::radio('status', 1,false)}} {{ Form::label('status', 'Actif') }}
                          {{ Form::radio('status', 0,true) }} {{ Form::label('status', 'Inactif') }}
                          @endif
                          
                        </div>
                      </div>

                  </div>
                 

                </div>
                <!-- /.box-body -->

              <div class="box-footer">
                {{ Form::submit('Editer Incident', array('class' => 'btn bg-olive')) }}
              </div>
            {{ Form::close() }}
          </div>
          <!-- /.box -->
      </div>
    </section>
    <!-- /.content -->

@endsection
