{{-- \resources\views\users\create.blade.php --}}
@extends('layouts.app')

@section('title', '| Ajouter Salaire')

@section('content')

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-user-plus'></i> Ajouter Salaire
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-user-plus'></i> Ajouter Salaire</li>
      </ol>
    </section>

<!-- Main content -->
    <section class="content">
      @include('inc.messages')
      <div class='col-md-8 col-md-offset-2'>
            <div class="box box-primary">
                <div class="box-header with-border">
                  <h3 class="box-title"><i class='fa fa-user-plus'></i> Ajouter Salaire</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                {{ Form::open(array('url' => 'salaries', 'enctype' => 'multipart/form-data')) }}
                <div class="box-body">

                  <div class="row">
                    <div class="col-md-6">
                        {{ Form::hidden('employee_id', $id, array('class' => 'form-control')) }}

                      <div class="form-group">
                        {{ Form::label('employee_name', 'Nom et Prénom(s) de l\'Employé') }}
                        {{ Form::text('employee_name', $name, array('class' => 'form-control')) }}
                      </div>

                      <div class="form-group">
                          {{ Form::label('year', 'Année') }}<br>
                          {{ Form::text('year','', array('class' => 'form-control')) }}
                      </div>

                    </div>

                    <div class="col-md-6">

                      <div class="form-group">
                        {{ Form::label('salary_net', 'Montant du Salaire') }}
                        {{ Form::text('salary_net', '', array('class' => 'form-control')) }}
                      </div>


                      <div class="form-group">
                            {{ Form::label('month', 'Mois') }}<br>
                            {{ Form::text('month','', array('class' => 'form-control')) }}
                      </div>
                    
                    </div>

                    <center><h5><b>Primes</b></h5></center>
                    <div class="col-md-6">
                      <div class="form-group">
                        {{ Form::label('seniority_bonus', 'Prime d\'Anncienneté') }}
                        {{ Form::text('seniority_bonus', '', array('class' => 'form-control')) }}
                      </div>


                      <div class="form-group">
                            {{ Form::label('risk_bonus', 'Prime de Risque') }}<br>
                            {{ Form::text('risk_bonus','', array('class' => 'form-control')) }}
                      </div>
                    </div>

                    <div class="col-md-6">

                      <div class="form-group">
                        {{ Form::label('allowance', 'Prime de Logement') }}
                        {{ Form::text('allowance', '', array('class' => 'form-control')) }}
                      </div>


                      <div class="form-group">
                            {{ Form::label('conveyance', 'Prime de Transport') }}<br>
                            {{ Form::text('conveyance','', array('class' => 'form-control')) }}
                      </div>
                    </div>


                    <div class="col-md-12">
                      <h5><b>Status</b></h5>
                        <div class="radio-group">
                          {{ Form::radio('status', 1,true)}} {{ Form::label('status', 'Actif') }}
                          {{ Form::radio('status', 0) }} {{ Form::label('status', 'Inactif') }}
                          
                        </div>
                    </div>

                  </div>
                 

                </div>
                <!-- /.box-body -->

              <div class="box-footer">
                {{ Form::submit('Ajouter Paye', array('class' => 'btn bg-olive')) }}
              </div>
            {{ Form::close() }}
          </div>
          <!-- /.box -->
      </div>
    </section>
    <!-- /.content -->

@endsection
