{{-- \resources\views\users\create.blade.php --}}
@extends('layouts.app')

@section('title', '| Editer Salaire')

@section('content')

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-user-plus'></i> Editer Salaire
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-user-plus'></i> Editer Salaire</li>
      </ol>
    </section>

<!-- Main content -->
    <section class="content">
      @include('inc.messages')
      <div class='col-md-8 col-md-offset-2'>
            <div class="box box-primary">
                <div class="box-header with-border">
                  <h3 class="box-title"><i class='fa fa-user-plus'></i> Editer Salaire</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                {{ Form::model($salary, array('route' => array('salaries.update', $salary->id) , 'method' => 'PUT', 'enctype' => 'multipart/form-data')) }}{{-- Form model binding to automatically populate our fields with user data --}}
                <div class="box-body">

                  <div class="row">

                    <div class="col-md-6">

                      <div class="form-group">
                        {{ Form::label('employee_name', 'Nom') }}
                        {{ Form::text('employee_name', $name, array('class' => 'form-control')) }}
                      </div>

                      <div class="form-group">
                            {{ Form::label('year', 'Année') }}<br>
                            {{ Form::text('year',null, array('class' => 'form-control')) }}
                      </div>
                    
                    </div>

                    <div class="col-md-6">

                      <div class="form-group">
                        {{ Form::label('salary_net', 'Montant du Salaire') }}
                        {{ Form::text('salary_net', null, array('class' => 'form-control')) }}
                      </div>

                      <div class="form-group">
                          {{ Form::label('month', 'Mois') }}<br>
                          {{ Form::text('month', null, array('class' => 'form-control')) }}
                      </div>
                    
                    </div>

                    <center><h5><b>Primes</b></h5></center>
                    <div class="col-md-6">
                      <div class="form-group">
                        {{ Form::label('seniority_bonus', 'Prime d\'Anncienneté') }}
                        {{ Form::text('seniority_bonus', null, array('class' => 'form-control')) }}
                      </div>


                      <div class="form-group">
                            {{ Form::label('risk_bonus', 'Prime de Risque') }}<br>
                            {{ Form::text('risk_bonus',null, array('class' => 'form-control')) }}
                      </div>
                    </div>

                    <div class="col-md-6">

                      <div class="form-group">
                        {{ Form::label('allowance', 'Prime de Logement') }}
                        {{ Form::text('allowance', null, array('class' => 'form-control')) }}
                      </div>

                      <div class="form-group">
                            {{ Form::label('conveyance', 'Prime de Transport') }}<br>
                            {{ Form::text('conveyance',null, array('class' => 'form-control')) }}
                      </div>
                    </div>


                    <div class="col-md-12">
                        <h5><b>Status</b></h5>
                        <div class="radio-group">
                          @if ($salary->status == 1)
                          {{ Form::radio('status', 1,true)}} {{ Form::label('status', 'Actif') }}
                          {{ Form::radio('status', 0,false) }} {{ Form::label('status', 'Inactif') }}
                          @else
                          {{ Form::radio('status', 1,false)}} {{ Form::label('status', 'Actif') }}
                          {{ Form::radio('status', 0,true) }} {{ Form::label('status', 'Inactif') }}
                          @endif
                          
                        </div>
                    </div>

                  </div>
                 
                </div>
                <!-- /.box-body -->

              <div class="box-footer">
                {{ Form::submit('Editer Paye', array('class' => 'btn bg-olive')) }}
              </div>
            {{ Form::close() }}
          </div>
          <!-- /.box -->
      </div>
    </section>
    <!-- /.content -->

@endsection
