@extends('layouts.app')

@section('title', '| Salaires')

@section('content')

<!-- Content Header (Page header) -->
<section class="content-header">
  <h1>
    <i class="fa fa-users"></i> Salaires
  </h1>
  <ol class="breadcrumb">
    <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
    <li class="active"><i class="fa fa-users"></i> Salaires</li>
  </ol>
</section>

<div class="modal fade" id="confirm">
    <div class="modal-dialog">
        <form action="" id="deleteForm" method="post">
            <div class="modal-content">
                  <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span></button>
                        <h4 class="modal-title">Confirmation de Suppression</h4>
                  </div>
                  <div class="modal-body">
                    {{ csrf_field() }}
                    {{ method_field('DELETE') }}
                    <p>Etes-vous sûr(e) de vouloir supprimer cette Paye?</p>
                  </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-xs btn-default" data-dismiss="modal"><i class="fa fa-close"></i> Non, Fermer</button>
                    <button type="submit" name="" class="btn btn-xs btn-danger" data-dismiss="modal" onclick="formSubmit()">Oui, Supprimer</button>
                 </div>
            </div>
        </form>
    <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>

    <!-- Main content -->
    <section class="content">
        @include('inc.messages')
        <div class="row">
            <div class="col-md-12">
                <div class="box box-solid">
                    <div class="box-header with-border">
                        <h3 class="box-title">Gestion Des Salaires</h3>
                        <a href="{{ route('roles.index') }}" class="btn btn-default pull-right">Rôles</a>
                        <a href="{{ route('permissions.index') }}" class="btn btn-default pull-right">Permissions</a>
                    </div>
                    <!-- /.box-header -->
                        <div class="box-body">
                            <table id="example1" class="table table-bordered table-striped">
                                <thead>
                                    <tr>
                                        <th>Nom et Prénom(s)</th>
                                        <th>Année</th>
                                        <th>Mois</th>
                                        <th>Salaire NET</th>
                                        <th>Primes</th>
                                        <th>Montants</th>
                                        <th>Operations</th>
                                    </tr>
                                </thead>

                                <tbody>
                                    @foreach ($salaries as $salary)
                                    <tr>

                                        <td>{{ $salary->employee_name }} {{ $salary->employee_firstname }}</td>
                                        <td>{{ $salary->year }}</td>
                                        <td>{{ $salary->month }}</td>
                                        <td>{{ $salary->salary_net }} F.CFA</td>
                                        <td>
                                          <p>
                                            <strong>Prime de Logement :</strong> {{ $salary->allowance }} F.CFA
                                          </p>
                                          <p>
                                            <strong>Prime de Transport :</strong> {{ $salary->conveyance }} F.CFA
                                          </p>
                                          <p>
                                            <strong>Prime de Risque :</strong> {{ $salary->risk_bonus }} F.CFA
                                          </p>
                                          <p>
                                            <strong>Prime d'Ancienneté :</strong> {{ $salary->seniority_bonus }} F.CFA
                                          </p>
                                        </td>
                                        <td>{{ $salary->employee_salary}}</td>{{-- Retrieve array of roles associated to a user and convert to string --}}
                                        <td>
                                        <a href="{{ route('salaries.edit', $salary->id) }}" class="btn btn-xs btn-info pull-left" style="margin-right: 3px;"><i class="fa fa-edit"></i> Editer</a>

                                        <a href="{{ route('salaries.show', $salary->employee_id) }}" class="btn btn-xs btn-info pull-left" style="margin-right: 3px;"><i class="fa fa-eye"></i> Fiche de Paye</a>

                                        <a href="javascript:;" data-toggle="modal" onclick="deleteData({{ $salary->id}})" data-target="#confirm" class="btn btn-xs btn-danger"><i class="fa fa-trash"></i> Supprimer</a>

                                        </td>
                                    </tr>
                                    @endforeach
                                </tbody>

                            </table>
                        </div>

                        <div class="box-footer">
                          <a href="{{ route('checkemployee_salary') }}" class="btn bg-olive">Effectuer Paye</a>
                        </div>
                </div>
            </div>
        </div>
        
    </section>
    <!-- /.content -->

@endsection

@push('salary')
<script>
function deleteData(id)
     {
         var id = id;
         var url = '{{ route("salaries.destroy", ":id") }}';
         url = url.replace(':id', id);
         $("#deleteForm").attr('action', url);
     }

     function formSubmit()
     {
         $("#deleteForm").submit();
     }
</script>
@endpush
