{{-- \resources\views\deliveries\create.blade.php --}}
@extends('layouts.app')

@section('title', '| Consulter Fiche de Paye')

@section('content')

<!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
          Employé
          <small>{{ $employee->name }} {{ $employee->firstname }}</small>
        </h1>
        <ol class="breadcrumb">
          <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
          <li class="active">Fiche de Paye</li>
        </ol>
    </section>

    <div class="pad margin no-print">
      <div class="callout callout-info" style="margin-bottom: 0!important;">
        <h4><i class="fa fa-info"></i> Note:</h4>
        Pour imprimer cette page, veuillez cliquer sur le bouton d'impression en bas de la Fiche.
      </div>
    </div>
<!-- Main content -->
    <section class="invoice">
      @include('inc.messages')
      <!-- title row -->
      <div class="row">
        <div class="col-xs-12">
          <h2 class="page-header">
            <i class="fa fa-globe"></i> SPARK INC.
            <small class="pull-right">Date: {{ $date->format('d F, Y') }}</small>
          </h2>
        </div>
        <!-- /.col -->
      </div>
      <!-- info row -->
      <div class="row invoice-info" align="">
        <div class="col-sm-4 invoice-col">
          De
          <address>
            <strong>SPARK <small>Inc.</small></strong><br>
            <strong>Informatique et Design </strong><br>
            Avédji-Lomé<br>
            Tél: (00228) 92 50 44 01 / 91 32 17 17<br>
            Lomé - TOGO
          </address>
        </div>
        <!-- /.col -->
        <div class="col-sm-4 invoice-col">
          A
          <address>
            <strong>{{ $employee->name }} {{ $employee->firstname }}</strong><br>
            {{ $employee->address }}<br>
            Tél: {{ $employee->phone_number }}<br>
            Email: {{ $employee->email }}
          </address>
        </div>
        <!-- /.col -->
        <div class="col-sm-4 invoice-col">
          <b>Employé N :</b> 000{{ $employee->id }}<br>
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->

      <!-- Table row -->
      <div class="row">
        <div class="col-xs-12 table-responsive">
          <table class="table table-striped">
            <thead>
            <tr>
              <th>Année</th>
              <th>Mois</th>
              <th>Salaire NET</th>
              <th>Primes</th>
              <th>Salaire </th>
            </tr>
            </thead>
            <tbody>
              @foreach ($salaries as $salary)
            <tr>
              <td>{{ $salary->year }}</td>
              <td>{{ $salary->month }}</td>
              <td>{{ $salary->salary_net }} F.CFA</td>
              <td>
                <p>
                  <strong>Prime de Logement :</strong> {{ $salary->allowance }} F.CFA
                </p>
                <p>
                  <strong>Prime de Transport :</strong> {{ $salary->conveyance }} F.CFA
                </p>
                <p>
                  <strong>Prime de Risque :</strong> {{ $salary->risk_bonus }} F.CFA
                </p>
                <p>
                  <strong>Prime d'Ancienneté :</strong> {{ $salary->seniority_bonus }} F.CFA
                </p>
              </td>
              <td><strong>{{ $salary->employee_salary }} F.CFA </strong></td>
            </tr>
            @endforeach
            </tbody>
          </table>
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->

      <div class="row">
        <!-- accepted payments column -->
        <div class="col-xs-6">
          <!--<p class="lead">Mode de Paiement:</p>
          <img src="{{asset('../../dist/img/credit/visa.png') }}" alt="Visa">
          <img src="{{asset('../../dist/img/credit/mastercard.png') }}" alt="Mastercard">
          <img src="{{asset('../../dist/img/credit/american-express.png') }}" alt="American Express">
          <img src="{{asset('../../dist/img/credit/paypal2.png') }}" alt="Paypal">-->
        </div>
        <!-- /.col -->
        <div class="col-xs-6">
          <p class="lead"></p>

          
      </div>
      <!-- /.row -->

      <!-- this row will not appear when printing -->
      <div class="row no-print">
        <div class="col-xs-12">
          <a href="{{ route('salaries.index') }}"><button type="button" class="btn btn-success pull-right"><i class="fa fa-credit-card"></i> Salaires
          </button></a>
          <a href="{{ route('salary.payslip', $employee->id) }}" class="btn btn-primary pull-right">
            <i class="fa fa-download"></i> Génerer PDF</a>
        </div>
      </div>
    </section>
    <!-- /.content -->

@endsection
