<?php
use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

/* Route::get('/', function () {
    return view('welcome');
}); */

Auth::routes();

Route::get('/', 'DashboardController@index')->name('dashboard');

Route::get('/checkemployee/deed', 'DeedController@getEmployee')->name('checkemployee_deed');

Route::get('employee/{id}/deed', ['as' => 'deed.create', 'uses' => 'DeedController@addDeed']);

Route::get('/checkemployee/salary', 'SalaryController@getEmployee')->name('checkemployee_salary');

Route::get('employee/{id}/salary', ['as' => 'salary.create', 'uses' => 'SalaryController@addSalary']);

Route::get('employee/{id}/payslip', ['as' => 'salary.payslip', 'uses' => 'SalaryController@pdfexport']);

Route::get('/checkemployee/deduction', 'DeductionController@getEmployee')->name('checkemployee_deduction');

Route::get('employee/{id}/deduction', ['as' => 'deduction.create', 'uses' => 'DeductionController@addDeduction']);

Route::get('/checkemployee/incident', 'IncidentController@getEmployee')->name('checkemployee_incident');

Route::get('employee/{id}/incident', ['as' => 'incident.create', 'uses' => 'IncidentController@addIncident']);

Route::resource('departments', 'DepartmentController');

Route::resource('incidents', 'IncidentController');

Route::resource('typeincidents', 'TypeIncidentController');

Route::resource('typecontracts', 'TypecontractController');

Route::resource('employees', 'EmployeeController');

Route::resource('events', 'EventController');

Route::resource('deductions', 'DeductionController');

Route::resource('salaries', 'SalaryController');

Route::resource('deeds', 'DeedController');

Route::resource('users', 'UserController');

Route::resource('roles', 'RoleController');

Route::resource('permissions', 'PermissionController');

Route::resource('historiques', 'HistoriqueController');

/* Route::get('/create_role_permission', function () {
    $role = Role::create(['name' => 'Administrateur']);
    $permission = Permission::create(['name' => 'Administrer']);
    auth()->user()->assignRole('Administrateur');
    auth()->user()->givePermissionTo('Administrer');
}); */
