<?php $__env->startSection('title', '| Consulter Fiche de Paye'); ?>

<?php $__env->startSection('content'); ?>

<!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
          Employé
          <small><?php echo e($employee->name); ?> <?php echo e($employee->firstname); ?></small>
        </h1>
        <ol class="breadcrumb">
          <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
          <li class="active">Fiche de Paye</li>
        </ol>
    </section>

    <div class="pad margin no-print">
      <div class="callout callout-info" style="margin-bottom: 0!important;">
        <h4><i class="fa fa-info"></i> Note:</h4>
        Pour imprimer cette page, veuillez cliquer sur le bouton d'impression en bas de la Fiche.
      </div>
    </div>
<!-- Main content -->
    <section class="invoice">
      <?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
      <!-- title row -->
      <div class="row">
        <div class="col-xs-12">
          <h2 class="page-header">
            <i class="fa fa-globe"></i> SPARK INC.
            <small class="pull-right">Date: <?php echo e($date->format('d F, Y')); ?></small>
          </h2>
        </div>
        <!-- /.col -->
      </div>
      <!-- info row -->
      <div class="row invoice-info" align="">
        <div class="col-sm-4 invoice-col">
          De
          <address>
            <strong>SPARK <small>Inc.</small></strong><br>
            <strong>Informatique et Design </strong><br>
            Avédji-Lomé<br>
            Tél: (00228) 92 50 44 01 / 91 32 17 17<br>
            Lomé - TOGO
          </address>
        </div>
        <!-- /.col -->
        <div class="col-sm-4 invoice-col">
          A
          <address>
            <strong><?php echo e($employee->name); ?> <?php echo e($employee->firstname); ?></strong><br>
            <?php echo e($employee->address); ?><br>
            Tél: <?php echo e($employee->phone_number); ?><br>
            Email: <?php echo e($employee->email); ?>

          </address>
        </div>
        <!-- /.col -->
        <div class="col-sm-4 invoice-col">
          <b>Employé N :</b> 000<?php echo e($employee->id); ?><br>
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->

      <!-- Table row -->
      <div class="row">
        <div class="col-xs-12 table-responsive">
          <table class="table table-striped">
            <thead>
            <tr>
              <th>Année</th>
              <th>Mois</th>
              <th>Salaire NET</th>
              <th>Primes</th>
              <th>Salaire </th>
            </tr>
            </thead>
            <tbody>
              <?php $__currentLoopData = $salaries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $salary): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
              <td><?php echo e($salary->year); ?></td>
              <td><?php echo e($salary->month); ?></td>
              <td><?php echo e($salary->salary_net); ?> F.CFA</td>
              <td>
                <p>
                  <strong>Prime de Logement :</strong> <?php echo e($salary->allowance); ?> F.CFA
                </p>
                <p>
                  <strong>Prime de Transport :</strong> <?php echo e($salary->conveyance); ?> F.CFA
                </p>
                <p>
                  <strong>Prime de Risque :</strong> <?php echo e($salary->risk_bonus); ?> F.CFA
                </p>
                <p>
                  <strong>Prime d'Ancienneté :</strong> <?php echo e($salary->seniority_bonus); ?> F.CFA
                </p>
              </td>
              <td><strong><?php echo e($salary->employee_salary); ?> F.CFA </strong></td>
            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
          </table>
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->

      <div class="row">
        <!-- accepted payments column -->
        <div class="col-xs-6">
          <!--<p class="lead">Mode de Paiement:</p>
          <img src="<?php echo e(asset('../../dist/img/credit/visa.png')); ?>" alt="Visa">
          <img src="<?php echo e(asset('../../dist/img/credit/mastercard.png')); ?>" alt="Mastercard">
          <img src="<?php echo e(asset('../../dist/img/credit/american-express.png')); ?>" alt="American Express">
          <img src="<?php echo e(asset('../../dist/img/credit/paypal2.png')); ?>" alt="Paypal">-->
        </div>
        <!-- /.col -->
        <div class="col-xs-6">
          <p class="lead"></p>

          
      </div>
      <!-- /.row -->

      <!-- this row will not appear when printing -->
      <div class="row no-print">
        <div class="col-xs-12">
          <a href="<?php echo e(route('salaries.index')); ?>"><button type="button" class="btn btn-success pull-right"><i class="fa fa-credit-card"></i> Salaires
          </button></a>
          <a href="<?php echo e(route('salary.payslip', $employee->id)); ?>" class="btn btn-primary pull-right">
            <i class="fa fa-download"></i> Génerer PDF</a>
        </div>
      </div>
    </section>
    <!-- /.content -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\grh\resources\views/salaries/show.blade.php ENDPATH**/ ?>