<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title><?php echo e(config('app.name', 'GRH')); ?> | Fiche Paye</title>
  <!-- Tell the browser to be responsive to screen width -->
  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">

  <!-- Optional theme -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap-theme.min.css" integrity="sha384-6pzBo3FDv/PJ8r2KRkGHifhEocL+1X2rVCTTkUfGk7/0pbek5mMa1upzvWbrUbOZ" crossorigin="anonymous">

  <!-- Latest compiled and minified JavaScript -->
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js" integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd" crossorigin="anonymous"></script>
  
</body>
</head>
<body class="">

<!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
          Employé
          <small><?php echo e($employee->name); ?> <?php echo e($employee->firstname); ?></small>
        </h1>
        <ol class="breadcrumb">
          <li class="active">Fiche de Paie</li>
        </ol>
    </section>

<!-- Main content -->
    <section class="invoice">
      <!-- title row -->
      <div class="row">
        <div class="col-xs-12">
          <h2 class="page-header">
            <i class="fa fa-globe"></i> SPARK INC.
            <small class="pull-right">Date: <?php echo e($date); ?></small>
          </h2>
        </div>
        <!-- /.col -->
      </div>
      <!-- info row -->
      <div class="row ">
        <div class="col-xs-4">
          De
          <address>
            <strong>SPARK <small>Inc.</small></strong><br>
            <strong>Informatique et Design </strong><br>
            Avédji-Lomé<br>
            Tél: (00228) 92 50 44 01 / 91 32 17 17<br>
            Lomé - TOGO
          </address>
        </div>
        <!-- /.col -->
        <div class="col-xs-4">
          A
          <address>
            <strong><?php echo e($employee->name); ?> <?php echo e($employee->firstname); ?></strong><br>
            <?php echo e($employee->address); ?><br>
            Tél: <?php echo e($employee->phone_number); ?><br>
            Email: <?php echo e($employee->email); ?>

          </address>
        </div>
        <!-- /.col -->
        <div class="col-xs-4">
          <b>Employé N 00<?php echo e($employee->id); ?></b><br>
          <br><br>
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->

      <!-- Table row -->
      <div class="row">
        <div class="col-xs-12 table-responsive">
          <table class="table table-striped">
            <thead>
            <tr>
              <th>Année</th>
              <th>Mois</th>
              <th>Salaire NET</th>
              <th>Primes</th>
              <th>Salaire </th>
            </tr>
            </thead>
            <tbody>
             <?php $__currentLoopData = $salaries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $salary): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
              <td><?php echo e($salary->year); ?></td>
              <td><?php echo e($salary->month); ?></td>
              <td><?php echo e($salary->salary_net); ?> F.CFA</td>
              <td>
                <p>
                  <strong>Prime de Logement :</strong> <?php echo e($salary->allowance); ?> F.CFA
                </p>
                <p>
                  <strong>Prime de Transport :</strong> <?php echo e($salary->conveyance); ?> F.CFA
                </p>
                <p>
                  <strong>Prime de Risque :</strong> <?php echo e($salary->risk_bonus); ?> F.CFA
                </p>
                <p>
                  <strong>Prime d'Ancienneté :</strong> <?php echo e($salary->seniority_bonus); ?> F.CFA
                </p>
              </td>
              <td><strong><?php echo e($salary->employee_salary); ?> F.CFA </strong></td>
            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
          </table>
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->

      <div class="row">
        <!-- accepted payments column -->
        <div class="col-xs-6">
          
        </div>
        <!-- /.col -->
        <div class="col-xs-6">
          <p class="lead">Date : <?php echo e($date); ?></p>

        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
      <div class="row">
        <!-- accepted payments column -->
        <div class="col-xs-12">

        </div>
      </div>

      <div class="row">
        <!-- accepted payments column -->
        <div class="col-xs-6">
        </div>
        <!-- /.col -->
        <div class="col-xs-6">
          <p>
            <strong>Nom et Signature de l'Employeur</strong>
          </p>
        </div>

      </div>
    </section>
    <!-- /.content -->

</html>

<?php /**PATH C:\wamp64\www\grh\resources\views/salaries/payslip.blade.php ENDPATH**/ ?>